Table of Contents

Class: DOMJellier | Twisted-0.19.0/twisted/persisted/marmalade.py
--- | ---
Methods |
--- | ---
__init__ jelly jellyToNode prepareElement
| __init__
    __init__ ( self )
| jelly
    jelly ( self,  obj )
Create a document representing the current object, and return it.
| jellyToNode
    jellyToNode ( self,  obj )
Create a node representing the given object and return it.
Exceptions |
--- | ---
"Unsupported type: %s" % objType.__name__
| prepareElement
    prepareElement (
            self,
            element,
            object,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0